package plant

import "github.com/gin-gonic/gin"

type OcrRouter struct{}

func (c *OcrRouter) InitOcrRouter(Router *gin.RouterGroup) {
	ocrRouter := Router.Group("classify")
	{
		ocrRouter.POST("/plant", ocrApi.ClassifyPlant)
		ocrRouter.POST("/myClassifyLog", ocrApi.MyClassifyLog)
		ocrRouter.POST("/deleteClassifyLog", ocrApi.DeleteClassifyLog)
	}

}
